Bug 86597 - [MAINTAINER] devel/itext: build from source, install API docs
Summary: [MAINTAINER] devel/itext: build from source, install API docs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-26 14:30 UTC by Stefan Walter
Modified: 2005-10-03 14:35 UTC (History)
0 users

See Also:


Attachments
itext-1.3.4_1,1.patch (1.78 KB, patch)
2005-09-26 14:30 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2005-09-26 14:30:18 UTC
- build classes/JAR file from source instead of downloading the JAR file
- generate and install API documentation from source, too

Generated with FreeBSD Port Tools 0.63
Comment 1 Herve Quiroz freebsd_committer 2005-09-30 17:23:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this.
Comment 2 Herve Quiroz freebsd_committer 2005-10-03 14:32:37 UTC
State Changed
From-To: open->closed

Patch commited. 

Thanks for your contribution!